Novell Home

CVE-2010-1189

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2010-1189 at MITRE

Description

MediaWiki before 1.15.2 does not prevent wiki editors from linking to images from other web sites in wiki pages, which allows editors to obtain IP addresses and other information of wiki users by adding a link to an image on an attacker-controlled web site, aka "CSS validation issue."

NVD CVSS v2 Base Score: 5.0 (AV:N/AC:L/Au:N/C:P/I:N/A:N)

Novell/SUSE information

Novell Bugzilla entry: 592574

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.0
  • mediawiki-debuginfo >= 1.11.2-36.4
openSUSE 11.0
  • mediawiki >= 1.11.2-36.4

© 2014 Novell